import request from '@/utils/request'

export function getList(params) {
  return request({
    url: '/table/list',
    method: 'get',
    params
  })
}

//公用的确认弹窗操作
export function confirmAll(data,url) {
  return request({
    url: url,
    method: 'post',
    params: data
  })
}
